{
  "project_info": {
    "project_number": "738325360287",
    "project_id": "intranet-glogin-452614",
    "storage_bucket": "intranet-glogin-452614.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:738325360287:android:c97082eedba86b85b43caa",
        "android_client_info": {
          "package_name": "com.kbs.kbsintranett"
        }
      },
      "oauth_client": [
        {
          "client_id": "738325360287-cidl3plnqv9ei74vm9vm5muustj6eenb.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyC0vrXCWJNLzrgOk1ChWeFpYlqxKPqxUf0"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "738325360287-cidl3plnqv9ei74vm9vm5muustj6eenb.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}